<!--
  盛付通： 【签约开通】 页面内容

  @author terrfly
  @site https://www.jeequan.com
  @date 2022/11/03 08:35
-->
<template>
  <NextBizsCommonPage ref="nextBizsCommonPage" />
</template>

<script lang="ts" setup>

import { ref } from 'vue'
import NextBizsCommonPage from '../../commons/NextBizsCommonPage.vue'

const nextBizsCommonPage = ref()

// 对外暴露的 页面渲染函数  也用作初始化
function pageRender (applyId){
  nextBizsCommonPage.value.pageRender(applyId) // 直接调用通用组件
}

defineExpose({ pageRender })
</script>
